{
    "data_history": {
        "addendum": "Informasi lanjut",
        "addition": "Rekam benda ini terbuat",
        "administration": "Informasi administratif",
        "base": "Informasi dasar",
        "collection": "Tautan dengan koleksi",
        "deletion": "Benda ini dihapuskan",
        "event": "Peristiwa",
        "link": "Tautan jaringan",
        "literature": "Tautan sastra",
        "location": "Informasi lokasi benda",
        "notes": "Catatan",
        "record": "Terjemahan deskripsi benda",
        "resource": "Tautan dengan pertunjukkan",
        "rights": "Informasi hukum \/ lisensi",
        "serie": "Tautan dengan kelompok benda",
        "tag": "Tautan dengan kata kunci",
        "visibility": "Status penerbitan",
        "type_of_edit": "Perubahan ...",
        "date": "di",
        "user": "oleh",
        "transcription": "Transkrip",
        "restorationReport": "Laporan restorasi",
        "exhibition": "Pameran",
        "loan": "Pinjaman",
        "provenance": "Laporan asal",
        "image": "Gamabaran",
        "condition": "Kondisi",
        "series": "Tautan dengan kelompok benda",
        "persinst_merge": "Actor entry merged",
        "profile_publish": "Profile published",
        "profile_unpublish": "Profile hidden",
        "upload_profile_image": "Profile image uploaded",
        "unlink_image": "Image deleted",
        "user_description_edited": "User description",
        "profile_hide": "Profile hidden",
        "update_2fa_information": "Updated two factor authentication setting",
        "update_pgp_key": "PGP key updated",
        "more": "Additional information",
        "ticket_prices": "Ticket types",
        "opening_hours": "Opening hours",
        "rooms": "Rooms",
        "rooms;addition": "Added a new room",
        "rooms;deletion": "Removed a room",
        "ticket_type": "Ticket types",
        "position": "Position",
        "hierarchy": "Hierarchy",
        "faq;updated": "Updated FAQ entry",
        "faq;deleted": "Removed an FAQ entry",
        "faq;addition": "Added an FAQ entry",
        "faq;deletion": "FAQ entry deleted",
        "map": "Map",
        "object": "Object",
        "reception_publication": "Reception",
        "visibility (sm)": "Visibility (social media)",
        "link_persinst": "Linked an actor",
        "unlink_persinst": "Remove link to an actor",
        "chapter_updated": "Chapter information updated",
        "chapter_added": "Chapter added",
        "chapter_deleted": "Removed a chapter",
        "unlink_source": "Deleted link to source",
        "link_source": "Linked a source",
        "source_link_updated": "Link to a source has been updated",
        "institution": "institution",
        "flagged_for_deletion": "Flagged for deletion",
        "link_collection": "Link collection",
        "link_museum": "Link museum",
        "remove_museum": "Removed museum",
        "objekt": "Object",
        "link_tag": "Linked a tag",
        "unlink_tag": "Removed a tag",
        "marking": "Marking",
        "remove_collection": "Remove collection",
        "move_space": "Moved to different space",
        "owner": "Ownership",
        "defaults_for_new_object": "Defaults for new object page",
        "deaccession": "Deaccession",
        "check_log": "Log of checks",
        "restoration_log": "Restoration and conservation log",
        "damage_log": "Damage log",
        "checklist": "Checklist",
        "password": "Password changed",
        "integrations": "Integrations",
        "move_to_space": "Updates current location",
        "object_object_link": "Object-to-object link",
        "external_id": "Updated an external ID",
        "shipment": "Transpor",
        "visibility (addendum)": "Visibility (specific to field)",
        "museum": "Link with a museum",
        "publication": "Publikasi",
        "document": "Dokumen",
        "link_place": "Tempat ditautkan",
        "link_time": "Waktu ditautkan",
        "categorization": "Kategori",
        "measurement": "Ukuran",
        "open_versioning": "Buka sejarah versi",
        "number": "Number",
        "querying_data_history": "Querying data history",
        "phone_number": "Phone number",
        "regular_space": "Regular location",
        "acquisition": "Acquisition"
    }
}